<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="F:\ASSRC\SQv9\app\libs\zip.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="ff797b78e9cade351c59b16b7d00799fec84dde3">
        <dex dex="F:\ASSRC\SQv9\app\build\intermediates\transforms\dex\debug\folders\1000\2\zip_6377d0185f8061497989a8e2e6d457e1ecacc801\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="F:\ASSRC\SQv9\app\libs\bcprov-jdk16-139.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="442c78011c2905a028ab64d223fc3582e13531ea">
        <dex dex="F:\ASSRC\SQv9\app\build\intermediates\transforms\dex\debug\folders\1000\2\bcprov-jdk16-139_98089205f2c1e764b7d20b65b472e046a51bd5e7\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="F:\ASSRC\SQv9\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="8ce184fe06cc29d3875ccfa9956ff2c6255f2023">
        <dex dex="F:\ASSRC\SQv9\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run-bootstrap_c7f4c337f0c7e3c5c64edd83273352ecd32d2dbf\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="F:\ASSRC\SQv9\app\libs\bcprov-jdk16-139.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="442c78011c2905a028ab64d223fc3582e13531ea">
        <dex dex="F:\ASSRC\SQv9\app\build\intermediates\pre-dexed\debug\bcprov-jdk16-139_98089205f2c1e764b7d20b65b472e046a51bd5e7.jar" />
    </item>
    <item
        is-multidex="true"
        jar="F:\ASSRC\SQv9\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="caff8e51a24901cfc9cd7e1cf83d84f4cb0c103b">
        <dex dex="F:\ASSRC\SQv9\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run_19e1a38e2026559ddd9f97e7b3ba787d9bb5d148\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="F:\ASSRC\SQv9\app\libs\zip.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="ff797b78e9cade351c59b16b7d00799fec84dde3">
        <dex dex="F:\ASSRC\SQv9\app\build\intermediates\pre-dexed\debug\zip_6377d0185f8061497989a8e2e6d457e1ecacc801.jar" />
    </item>

</items>
